/*  $__global
-------------------------------------------------*/
@font-face {
    font-family: 'MercuryTextG2-Semibold';
    src: url('/css/fonts/mercurytextg2-semibold.eot');
    src: url('/css/fonts/mercurytextg2-semibold.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/mercurytextg2-semibold.woff') format('woff'),
         url('/css/fonts/mercurytextg2-semibold.ttf') format('truetype'),
         url('/css/fonts/mercurytextg2-semibold.svg#mercurytextg1-semibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
html{ height: 100%;}
body{ width:100%; height: 100%; padding: 0; margin: 0;}
div.container{ min-height: 100%;  width: 100%; margin: 0 auto; position: relative;}
* html div.container { height: 100%;}
body {
    /*    min-width: 1024px; min-height: 700px; */
	font-family: Arial,'Helvetica Neue','Liberation Sans',FreeSans,sans-serif;
	font-size: 13px; line-height: 14px; color: #747474; font-weight: normal;
	padding: 0 0 0 0; margin: 0 0 0 0;
        background: #fff url(/img/bg.gif) repeat-y 0 0;
        overflow-x: hidden;
}
a:link, a:visited, a:hover, a:active{color: #f04e23; text-decoration: none;}
p a:hover{text-decoration: underline}
a img{border: 0;}
ul, ol{padding:0; margin: 0;}
ol li{padding:0; margin: 0;}
ul li{ padding:0; margin: 0;}

h1, h2, h3, h4, h5, h6{padding: 0 0 13px 0; margin: 0;}

p{
    font-family: 'Helvetica', Arial,'Liberation Sans',FreeSans,sans-serif;
    font-size: 13px; line-height: 14px; color: #888888; font-weight: bold;
    padding: 0 0 12px 0; margin: 0;
}

.hidden{display: none !important;} .clear{clear: both;}
.right{float: right;} .left{float: left;}
span.bold, .bold{font-weight: bold;}
.highlight{color: #f04e23;}
.small, p.small{font-size: 11px; font-weight: normal; padding: 0 0 18px 0;}
.small a{color: #747474;}
.logo{position: absolute; top: 22px; z-index: 100;}
.logo-right{position: fixed; right: 26px !important;}
.logo-left{position: absolute; left: 20px !important;}

.container{
    position:relative; margin:0 auto;width:100%;
    height:auto !important; height:100%; min-height:100%;
}
/*structure*/
.layout .content{background: #fff; position: relative; top: 0;}
.layout .navbar{width: 196px; padding: 0 0 10px 0; background: #d4d4d4 url(/img/grad_bg.png) repeat-y 100% 0; position: absolute; top: 0; z-index: 999; bottom: 0}
.layout-home .navbar{background-color: rgba(217,217,217,0.85);}
.content-left{left: 0;}
.layout-standard .content-right{left: 196px;}
.navbar-right{right: 0;}
.navbar-left{left: 0;}

/*home*/
body.layout-home{background: #fff url(/img/bg.gif) repeat-y 100% 0; overflow-x: hidden;}
.content-dynamic{display: none; z-index: 999;}

/*slideshow*/
#homeSlide{position: relative;}
#homeSlide .title, #homeSlide .description, .layout-home .bx-pager{position: absolute;}
#homeSlide .title{
    font-family:'MercuryTextG2-Semibold'; font-size: 65px; line-height: 50px; font-weight: normal; letter-spacing: -5px;
    font-weight: bold; color: #f04e23; 
/*    bottom: 80px; left: 13px;*/left: 13px; top: 0;
}
#homeSlide .description{
    font-family: 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif; font-size: 16px; line-height: 16px;
    font-weight: bold; color: #d3d3d3; 
/*    bottom: 25px; left: 95px;*/left: 95px; top: 0;
}
#homeSlide div.pager{position: relative;}
.layout-home .bx-pager{margin: -36px 0 0 20px;}
.layout-home a.pager-link, a.pager-link{
    display: block; width: 15px; height: 15px; margin: -3px 0px 0px -4px ; float: left;
    background: transparent url(/img/slide_btns.png) no-repeat 0 0; text-indent: -999px;
}
.layout-home a.pager-link:hover, .layout-home a.pager-active,
a.pager-link:hover, a.pager-active{background: transparent url(/img/slide_btns.png) no-repeat -15px 0;}


/*general gallery*/
.gallery .item{width: 245px; height: 245px; margin: 0; padding: 0; display: block; overflow: hidden; float: left; position: relative;}
.gallery .overlay{background-color: #f04e23; background-color: rgba(240,78,35,0.85); width: 245px; height: 245px;}

/*product gallery*/
.layout-product-detail .gallery .item, .layout-home .product-gallery .item, .layout-product-gallery .gallery .item
{width: 165px; height: 165px; margin: 0; padding: 0; display: block; overflow: hidden; float: left; position: relative;}

.layout-product-detail .gallery .item .overlay, .layout-home .product-gallery .item .overlay, .layout-product-gallery .gallery .item .overlay{width: 165px; height: 165px;}
.layout-product-detail .gallery .item .description, .layout-home .product-gallery .item .description, .layout-product-gallery .gallery .item .description{width: 150px;}
.layout-product-gallery, .layout-product-gallery .content{background: #e2e2e2}
.gallery .title, .gallery .description, .gallery .overlay{position: absolute; display: none;}
a.item:hover .title, a.item:hover .description, a.item:hover .overlay{display: block}
a.item-active .overlay{display: block}
.layout-product-gallery .gallery .overlay{background-color: #f04e23; background-color: rgba(240,78,35,0.85); width: 165px; height: 165px;}
.layout-product-gallery .gallery .description{width: 145px;}
.gallery .title{
    font-size: 40px; line-height: 40px; left: 10px; top: 12px; width: 220px;
    color: #fff; font-family:'MercuryTextG2-Semibold'; letter-spacing: -1px; z-index: 2;
}
.gallery .title-xxsmall{font-size: 20px; top: 3px;}
.gallery .title-xsmall{font-size: 25px; top: 3px;}
.gallery .title-small{font-size: 32px; top: 3px;}
.gallery .title-medium{font-size: 40px; top: 10px;}
.gallery .title-large{font-size: 55px; top: 13px; left: 10px; letter-spacing: -2px;}

.gallery .description{bottom: 12px; left: 10px; font-size: 13px; font-weight: bold; line-height: 14px; color: #fff; z-index: 2; width: 230px;}
.gallery .description .read .icon{width: 9px; height: 9px; display: block; margin: 0 0 0 0; position: absolute; bottom: 1px; left: 70px; overflow: hidden; text-indent: -999px; background: transparent url(/img/pink_arrow.png) no-repeat 0 0;}
.gallery .read{color: #ffb6a3;}

/*navbar*/
.nav{position: fixed;}
.nav, .navbar .info{
    padding: 20px 10px 20px 20px; margin: 0 0 0 0;
    font-family: 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;
    font-weight: bold; font-size: 16px; line-height: 1;
}
.navbar .info{font-size: 12px; line-height: 14px; position: fixed; color: #9c9c9c;}
.navbar .info a{color: #9c9c9c;}

/*general nav colour*/
.nav .heading{color: #fff;}
.nav a{color: #656565; display: block; clear: both;}
.nav a.active, .nav a:hover
.nav-stage1 a.active, .nav-stage1 a:hover,
.nav-stage2 a.active, .nav-stage2 a:hover,
.nav-stage3 a.active, .nav-stage3 a:hover,

.nav-stage1 .subnav a.active, .nav-stage1 .subnav a:hover,
.nav-stage2 .subnav a.active, .nav-stage2 .subnav a:hover,
.nav-stage3 .subnav a.active, .nav-stage3 .subnav a:hover
{color: #f04e23;}
.nav .description{color: #333333; display: none;}
.subnav{color: #656565;}
.subsubnav-active, .subsubnav-active a, .subnav-active, .subnav-active a{color: #333333;}
.subnav, .subnav-active, .subsubnav-active{margin: 0 0 0 17px;}

/*state 1*/
.layout-home .nav-stage1 a{color: #656565;}
.layout-home .nav-stage1 a.active{color: #f04e23;}
.nav-stage1 a{color: #656565;}
.nav-stage1 .subnav-active a{color: #333333;}
.nav-stage1 .subnav a{color: #333333;}
/*state 2*/
.nav-stage2 .subnav{margin: 0 0 0 0;}
.nav-stage2 a{color: #858585;}
.nav-stage2 .subnav a{color: #656565;}
.nav-stage2 .subsubnav-active a{color: #333333;}


.layout-product-gallery .nav-stage2 .subnav{margin: 0 0 0 0;}
.layout-product-gallery .nav-stage2 a{color: #858585;}
.layout-product-gallery .nav-stage2 .subnav a{color: #656565;}
.layout-product-gallery .nav-stage2 .subsubnav{margin: 0 0 0 17px;}
.layout-product-gallery .nav-stage2 .subsubnav a{color: #333333;}
.layout-product-gallery .nav-stage2 a:hover,
.layout-product-gallery .nav-stage2 .subnav a:hover,
.layout-product-gallery .nav-stage2 .subsubnav a:hover{color: #f04e23;}

.nav-stage2 .subnav{margin: 0 0 0 17px;}
.nav-stage2 .subnav a, .nav-stage2 .subsubnav a{color: #333333;}
.nav-stage2 .subnav a.active, .nav-stage2 .subsubnav a.active{color: #f04e23;}

/*state 3*/
.nav-stage3 a{color: #858585;}
.nav-stage3 .subsubnav a, .nav-stage3 .subsubnav-active a{color: #656565;}
.nav-stage3 .subnav a{color: #656565;}
.nav-stage3 .subnav{margin: 0 0 0 0;}
.nav-stage3 .subsubnav{margin: 0 0 0 17px;}
.nav-stage3 .subsubnav a{color: #333333;}
 
.layout-home-transition .subnav, .layout-home .subnav{display: none;}
.navbar .navSlide-container{position: fixed; bottom: 18px; left: 20px; margin: 0 0 0 0 ;}
.navbar .navSlide-container h2{font-family:'MercuryTextG2-Semibold'; letter-spacing: -2px; color: #b4b4b4;font-size: 36px; line-height: 36px; padding: 0 0 7px 0;}
.navSlide-container .bx-pager{position: absolute; top:90px;}
#navSlide img, #navSlide .description, #navSlide .more{display: block; clear: both;font-family: 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif; font-weight: bold; font-size: 12px; line-height: 14px; color:#868686;}
#navSlide .description {width:150px; height: 17px; overflow: hidden; width: 150px;}
#navSlide .more{background: transparent url(/img/navslide_more_bg.png) no-repeat 65px 3px;}
#navSlide .more{color:#444444;}
#navSlide img{margin: 0 0 14px 0;}

/*content area*/
.content h1{font-family: 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif; font-weight: bold; font-size: 16px; line-height: 16px; color:#333333;}
.gallery-container{background: #e2e2e2 url(/img/grad_bg.png) repeat-y 100% 0;}
.gallery-description, .page-description{width: 330px; height: 81px; padding: 18px 20px 0 18px; display: block; overflow: hidden;}
.gallery-description h1, .page-description h1{padding: 0 0 0 0;}
.gallery-description h1, .page-description h1, .gallery-description p, .page-description p{font-size: 16px; line-height: 16px;}
.gallery{padding: 36px 20px 20px 20px;}

/*product*/
.layout-product-detail .gallery-container{width: 370px; padding: 0 0 10px 0; position: absolute; left: 0;}

.layout-product-gallery .product-container{visibility: hidden;}

.product-container{position: absolute; top: 115px; padding: 20px; /* left: 370px;*/ /* hide due to animation*/ }
.product img{clear: both; display: block; margin: 0 0 15px 0;}
.product .information, .product .product-nav{width: 125px; display: block; float: left; font-size: 13px; line-height: 14px;}
.product .product-nav{padding: 0 35px 0 0;margin: 0 0 20px 0;}
.product .information{width: 285px; font-weight: bold;} .product .information p{color: #888888;}
.product .information h3{font-size: 13px;}

.product .product-nav a{line-height: 18px; font-weight: bold; color: #4f4f4f; display: block; border-bottom: 1px solid #d9d9d9;}
.product .product-nav a.active, .product .product-nav a:hover{color: #f04e23;}
.product .product-nav a.active{background: transparent url(/img/icon_arrow_orange.png) no-repeat 100% 5px;}

.product .information .title{color: #333;}
.product .information ul{margin: 0 0 25px 0;} .product .information ul li{line-height: 18px; display: block; border-bottom: 1px solid #d9d9d9;}
.product .information ul ul{margin: 0 0 0 0;} .product .information ul li li{display: inline; border-bottom: 0;}
.product .details li{color: #888888;}
.product .details li li:first-child, .product .resources li span:first-child{margin: 0 10px 0 0; display: block;}
.product .resources li span:first-child{width: 185px;}
.product .resources li a{color: #888888; display: block;} .product .resources li  a:hover{color: #f04e23; background: transparent url(/img/icon_arrowdown_orange.png) no-repeat 100% 5px;}
.product .resources li .file{background: transparent url(/img/icon_file.png) no-repeat 0 -18px; padding: 0 0 0 15px;}
.product .resources li a:hover .file{background: transparent url(/img/icon_file.png) no-repeat 0 2px; }

.product .resources, .product .details{display: none;}
.product .image.detail {position:relative;}
.product .image.detail span.overlay{position:absolute; font-family:'MercuryTextG2-Semibold'; font-size: 72px; font-weight: bold;left: 13px; letter-spacing: -3px; line-height: 70px; width:350px; top:10px;}
.product .image.detail span.overlay{color: rgba(240,78,35,0.85);}

.product-gallery-container{position: absolute; padding: 0 0 10px 0; background: #fff url(/img/gallery_bg.jpg) repeat-y 0 0; visibility: hidden;}
.product-gallery-container .close{width: 16px; height: 34px; display: block; position: absolute; left: 10px; top: 10px; background: transparent url(/img/icon_gallery_close.png) no-repeat;}
.product-gallery{margin: 50px 0 0 0;}
.product-gallery .images{margin: 0 auto; width: 727px; height: 586px; position: relative;}
.product-gallery .images li{position: absolute; width: 727px; height: 586px; background: #fff; text-align: center; display: none; margin-left: 39px}
.product-gallery .images li:first-child{display: block;}
.product-gallery .thumbs{
    position: fixed; left: 50%; bottom: 15px;
    text-align: center; margin: 15px 0;
    display: none;
} .product-gallery .thumbs li{display: inline; margin: 0 4px;}
.product-gallery .thumbs li{position: relative; display: inline-block; width: 65px; height: 54px;}
.product-gallery .thumbs .overlay{position: absolute; display: none; width: 65px; height: 54px; background-color: #f04e23; background-color: rgba(240,78,35,0.85);}
.product-gallery .thumbs a:hover .overlay, .product-gallery .thumbs a.active .overlay{display: block;}

.layout-standard .page-gallery, .layout-standard .page-content{width: 325px; float: left; display: block; position: relative; padding: 58px 0 20px 20px;}
.layout-standard .page-content{padding: 90px 0 20px 20px;}
.layout-standard .page-gallery img{margin: 0 0 15px 0;}
.layout-standard .page-gallery p{color: #bbbbbb;}
.page-content h1{font-family:'MercuryTextG2-Semibold'; color: #f04e23;font-size: 48px; line-height: 40px; letter-spacing: -2px; padding: 0 0 15px 0;}
.layout-standard .no-records {padding:10px 0 10px 20px; }

/*masonry*/
.masonry{margin: 33px 0 0 0;}
.masonry .item {display: block; width: 325px; margin: 25px 27px 14px 18px; padding: 0 0 10px 0; float: left; background: transparent url(/img/staff_item_bg.gif) no-repeat 0 100%;}
.listing .item h3{font-family:'MercuryTextG2-Semibold'; letter-spacing: -1px; color: #f04e23;font-size: 32px; line-height: 27px; padding: 0 0 7px 0;}
.listing .item  h4{font-family:'MercuryTextG2-Semibold'; letter-spacing: -1px; color: #666666;font-size: 20px; line-height: 20px; padding: 0 0 8px 0;}
.listing .item img{margin: 0 0 15px 0;}
.listing .item p{color: #888888; font-weight: bold; padding: 0 0 18px 0;}
.listing .item p.small{font-weight: normal; padding: 7px 0 18px 0;}
.listing .item p.small a{color: #747474;}
.listing .item .share{background: none; height: 52px;}

.layout-careers .listing .item h3{padding: 0 0 14px 0;}
.layout-team .listing .item h3{padding: 0 0 3px 0;}

.form-confirmation{padding: 20px; margin: 140px 0 0 0; width: 690px;}
.form-confirmation h1, .form-confirmation h2{font-family:'MercuryTextG2-Semibold'; letter-spacing: -3px; color: #f04e23;font-size: 66px; line-height: 60px; padding: 0 0 20px 0;}
.form-confirmation h2{font-size: 32px; line-height: 32px;}
.form-confirmation a{color: #ff967a;}

.layout-home .content-contact .form-confirmation, .layout-contact .form-confirmation{margin: 0 0 0 0;}
.layout-contact h1, .content .layout-contact .content p, .layout-contact .content a, .layout-contact .page-description p,
.layout-home .content-contact h1, .layout-home .content-contact p, .layout-home .content-contact  a, .layout-home .content-contact p{color: #fff;}
.layout-home .content-contact .highlight, .layout-contact .highlight{color: #ff987d;}
.layout-contact #content, .layout-home .content-contact{background: #000000; padding: 0 0 10px 0;}

/*search*/
.layout-search, .layout-search .content {
    background: #fff;
}
.search-form{width: 100%; height: 115px; margin: 20px 20px 20px 0; display: block; position: relative;}
.search-form form{height: 100%; background: #E2E2E2; margin: 0 30px 0 20px;}
.search-form label{position: absolute; right: 65px; top: 15px;font-size: 12px; line-height: 12px; color: #888; font-weight: bold;
}
.search-form .text input{
    font-family:'MercuryTextG2-Semibold'; letter-spacing: -5px; font-size: 92px; line-height: 85px; color: #474747;
    background: transparent; border: 0; width: 530px; margin: 0 0 0 10px;
    position: absolute;
}
.layout-form .fieldset{width: 760px; margin: 0 0 55px 0;}


.layout-form .fieldset .input{position: relative; height: 50px; display: block;}
.layout-form .fieldset .text, .fieldset .textarea{width: 295px; height: 15px; background: #eeeeee; border: 0; padding: 10px; margin: 0 0 10px 0;}
.layout-form .fieldset .text input, .fieldset .textarea textarea{
    width: 295px; height: 15px; background: transparent; border: 0; padding: 0; margin: 0; z-index: 1; position: absolute;
}

.layout-form .fieldset .textarea{height: 80px;} .fieldset textarea{height: 62px;}
.layout-form .fieldset .submit{background-color: transparent;}
.layout-form .submit input, .submit button{
    font-family:'MercuryTextG2-Semibold'; letter-spacing: -1px; color: #a6a6a6; background:#eeeeee; font-size: 28px; line-height: 28px; padding: 10px; border: 1px solid #cccccc; border-right: 0; border-top: 0; cursor: pointer;
}
.layout-form .submit input:hover, .submit button:hover{color: #ff9f85; background:#f04e23; }
.layout-form .fieldset .upload{height: 100px;}
.layout-form .fieldset h1{font-family:'MercuryTextG2-Semibold'; letter-spacing: -1px; color: #f04e23; font-size: 32px; line-height: 28px;}
.layout-form .fieldset input, .fieldset textarea, .fieldset .def{
    font-family: Arial,'Helvetica Neue','Liberation Sans',FreeSans,sans-serif;
    font-size: 13px; line-height: 14px; color: #868686; font-weight: bold;
}
form textarea, form input {outline: none;}

.layout-form .fieldset .def{position: absolute; left: 10px;}
.layout-form .fieldset .sub-column{width: 185px; float: left; display: block; margin: 0 0 0 20px;}
.layout-form .fieldset .sub-column.help{margin: 0 0 0 5px;}
.layout-form .fieldset .sub-column:nth-child(2){width: 325px;}
.layout-form .fieldset .sub-column p, .layout-form .fieldset .sub-column a{color: #ccc;}
.layout-form .fieldset .sub-column a{ border-bottom: dotted;}
.layout-form .fieldset .sub-column a:hover{color: #656565; text-decoration: none;}
.layout-form .fieldset div.error .error-message{display:none;}
.layout-form .fieldset div.upload.error .error-message{display:block;}
.layout-form .fieldset div.error span.def, .layout-form .fieldset div.upload.error .error-message {color:#F04E23; font-weight:bold;}
 .layout-form .fieldset div.error input{color:#F04E23; font-weight:bold;}
.layout-form .form-error {padding:5px 20px; color:#F04E23; font-family: Arial,'Helvetica Neue','Liberation Sans',FreeSans,sans-serif; font-size:13px; font-weight:bold; }

.share { height: 70px; margin: 0 0 10px; background: transparent url(/img/share_bg.gif) no-repeat 0% 100%;}
.share *{ float: left;}
.share h4, .listing .item .share h4{ float: none; padding: 0 0 8px; font-size: 13px; line-height: 13px; color: #f04e23; font-family: Arial,'Helvetica Neue','Liberation Sans',FreeSans,sans-serif;}
.share .mail-button{display: inline; height: 16px; margin: 2px 10px 0; font-weight: bold; color: #373737;}
.share .mail-button img{ margin: 0 5px 0 0;}
.share iframe.facebook {width:48px!important; padding-right:7px !important;}

.search-comment{padding: 22px 0 95px 0; margin: 40px 20px 0 20px; border-top: 1px solid #a1a1a1;}
.search-comment, .search-comment p, .search-comment a {color: #a1a1a1;}